Translations:Faq/General/a11y/Java/2/da

From The Document Foundation Wiki
Jump to: navigation, search

Forestående LibreOffice-builds (> 4.2.0.0 dev, > 4.1.0.4, > 4.0.5.0 dev) har implementeret understøttelse af Oracle Java SE 7, Java Runtime Environment (JRE) 1.7u45 med sin indlejrede Java Access Bridge (JAB) v2.0.3 (aktiveret med en "jabswitch -enable"-kommando). Eller brugere, der foretrækker dette kan fortsætte med at bruge Java SE 6 og JRE 1.6u45 med en JAB 2.0.2-installation. -- 2013-07-24